/*
 Theme Name:   Sound-coppe Website
 Description:  Sound-coppe Website's Theme (Illdy-Child)
 Author:       Coppe Inc.
 Author URI:   https://www.coppe.jp/
 Template:     illdy
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  illdy-child
*/

/*@import url('//fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@400;700&display=swap');*/
@import url('//fonts.googleapis.com/css2?family=M+PLUS+1p:wght@300;400;500;700;800&display=swap');

body {
  /*font-family: 'M PLUS Rounded 1c', sans-serif;*/
  font-family: 'M PLUS 1p', sans-serif;
  line-height: normal;
  color: #000;
}
h1, h2, h3, h4, h5, ul, ol {
  /*font-family: 'M PLUS Rounded 1c', sans-serif;*/
  font-family: 'M PLUS 1p', sans-serif;
}
.front-page-section .section-header {
  margin-bottom: 15px; 
}
.txt_indent {
  margin: 0;
  text-indent: -2rem;
  padding-left: 2rem;
}
.youtube {
  position: relative;
  height: 0;
  padding: 30px 0 56.25%;
  overflow: hidden;
}
.youtube iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.inline-columns > div {
  float: left;
}
.sp_display_part {
  display: none;
}
@media screen and (max-width: 768px) {
  .pc_display_part {
    display: none;
  }
  .sp_display_part {
    display: none;
  }
}


/* [Coppe] Reset */
span {
  display: inline-block;
  padding: 0 2px;
}
a:hover {
  opacity: .6;
}
a.ad_banner:hover {
  opacity: .9;
}
.bgc_yellow {
  background-color: #ffff00;
}
#header.header-front-page {
  background-attachment: fixed; !important
}
#header .top-header .header-navigation ul li a {
  text-shadow: 1px 1px 0 #000000,
              -1px 1px 0 #000000,
               1px -1px 0 #000000,
              -1px -1px 0 #000000;
}
#header .bottom-header h1,
#header .bottom-header h2,
#header .bottom-header h3,
#header .bottom-header .section-description,
.front-page-section .section-header .section-description {
  font-family: 'M PLUS Rounded 1c', sans-serif;
  margin: 0;
  line-height: 2.5em;
  font-weight: normal;
  margin-block-start: 0;
  margin-block-end: 0;
}


/* [Coppe] */
/*.top-header .container {
  width: 20%;
  display: inline-block;
  float: left;
}
.top-header .headermenu_ctrl {
  width: 80%;
  display: inline-block;
  float: right;
}*/

#header .bottom-header {
  padding-top: 50px;
  /*text-shadow: 1px 1px 0 #ffffff,
              -1px 1px 0 #ffffff,
               1px -1px 0 #ffffff,
              -1px -1px 0 #ffffff;*/
  /*text-shadow: 1px 1px 0 #000000,
              -1px 1px 0 #000000,
               1px -1px 0 #000000,
              -1px -1px 0 #000000;*/
}
#header .bottom-header h1 {
  color: #000;
  font-size: 1.4em;
  margin: 0;
  line-height: 2.5em;
  text-shadow: 1px 1px 0 #ffffff,
              -1px 1px 0 #ffffff,
               1px -1px 0 #ffffff,
              -1px -1px 0 #ffffff;
}
#header .bottom-header h2 {
  color: #000;
  font-size: 1.2em;
  font-weight: bold;
  margin: 0;
  line-height: 2.5em;
  text-shadow: 1px 1px 0 #ffffff,
              -1px 1px 0 #ffffff,
               1px -1px 0 #ffffff,
              -1px -1px 0 #ffffff;
}
#header .bottom-header h1.catch_img img {
  width: 60%;
}
#header .bottom-header .tip {
  color: #ed1c53;
}
#header .bottom-header span.span-dot {
  color: #f1d204;
  font-size: .8em;
  text-shadow: 1px 1px 0 #ffffff,
              -1px 1px 0 #ffffff,
               1px -1px 0 #ffffff,
              -1px -1px 0 #ffffff;
}
#header .bottom-header .section-description {
  color: #000000;
  font-size: 1.6em;
  font-weight: bold;
  display: block;
  padding: 1.5em 0;
  text-shadow: 1px 1px 0 #ffffff,
              -1px 1px 0 #ffffff,
               1px -1px 0 #ffffff,
              -1px -1px 0 #ffffff;
}
#header .bottom-header .section-description2 {
  color: #ffffff;
  font-size: 1.2em;
  display: block;
  text-shadow: 1px 1px 0 #000000,
              -1px 1px 0 #000000,
               1px -1px 0 #000000,
              -1px -1px 0 #000000;
}
#header .bottom-header .section-description2 img {
  width: 350px;
}
#header .bottom-header .ad_banner img {
  margin-top: 50px;
  width: 100%;
}

@media screen and (max-width: 500px) {
  #header .top-header {
    padding-top: 0;
    padding-bottom: 0;
  }
  h3 {
    font-size: 20px;
  }
  body #header .bottom-header {
    padding-top: 10px;
  }
  body #header .bottom-header h1 {
    font-size: 1.2em;
  }
  #header .bottom-header h1.catch_img img {
    width: 90%;
  }
  #header .bottom-header .section-description,
  #header .bottom-header h2 {
    font-size: 1em;
  }
  #header .bottom-header .section-description2 img {
    width: 200px;
  }
}

@media only screen and (max-width: 992px) {
  .responsive-menu {
    background-color: #FFC9EB;
  }
  .responsive-menu ul li a {
    border-bottom: 1px solid #FC0280;
    color: #000;
  }
  .responsive-menu li a:focus {
    background: #0000FF;
    color: #fff;
} 
}




/* [Coppe] */
.bgc_black {
  background-color: #000;
}
#cp_services {
  padding: 0;
}
#cp_services .bg_image {
  background-image: url('/app/uploads/2025/11/pic_SCoppeWork.jpg');
  background-size: cover;
  background-position: center;
  margin: 0 0;
}
#cp_services .col-xs-6 {
  padding-right: 5px;
  padding-left: 5px;
}
#cp_services .section-header .container {
  margin: 50px 0 0 0;
  display: inline-block;
}
@media screen and (max-width: 768px) {
  #cp_services .section-header .container {
    margin: 50px 0;
  }
}
#cp_services .section-header .section-description {
  color: #000;
  font-size: 1.2em;
}
#cp_services h3 {
  line-height: 1.6em;
}
#cp_services .bgc_black h3,
#cp_services .bgc_black h3 small {
  color: #ed1c53;
  text-shadow: 1px 1px 0 #ffffff,
              -1px 1px 0 #ffffff,
               1px -1px 0 #ffffff,
              -1px -1px 0 #ffffff;
}
#cp_services .section-header .section-description2 {
  color: #ed1c53;
  font-size: 1.2em;
  font-weight: 500;
  text-align: left;
  text-shadow: 1px 1px 0 #ffffff,
              -1px 1px 0 #ffffff,
               1px -1px 0 #ffffff,
              -1px -1px 0 #ffffff;
}
#cp_services .section-header .section-description2 strong {
  font-weight: 800;
}
#cp_services .section-header .section-description2 .tip {
  width: 100%;
/*  border: dotted 1px #800002;
*/  padding: .5em;
  background-color: #ffffff70;
  margin-top: 5px;
  font-size: .8em;
  color: #000;
}
#cp_services .insert_figure {
  width: 100%;
}
#cp_services .section-header .logo_wrap {
  width: 100%;
  text-align: center;
  margin-top: 25px;
}
#cp_services .section-header .logo_wrap .insert_soundcoppelogo {
  width: 350px;
  padding-bottom: 1em;
}
#cp_services .section-header .appendix {
  width: 100%;
  text-align: right;
}
#cp_services .section-header .appendix a {
  font-size: .8em;
  color: #000;
}
#cp_services .section-header h3 {
  margin-bottom: 40px;
}
@media screen and (max-width: 767px) {
  #cp_services .section-header h3 {
    margin-bottom: 0;
  }
  .order_flow {
    margin: 0;
  }
}



#cp_services .section-content .service {
  margin-bottom: 30px;
}
#cp_services .section-content .service.package {
  border-bottom: solid 4px #00aeef;
  background-color: #e1f7ff;
  padding-top: 10px;
}
#cp_services .section-content .service.labor {
  border-bottom: solid 4px #bf0000;
  background-color: #fff1f1;
  padding-top: 10px;
}
#cp_services .section-content .service.instrumental {
  border-bottom: solid 4px #6666FF;
  background-color: #f1f1ff;
  padding-top: 10px;
}
#cp_services .section-content .service .item_link {
  width: 100%;
  text-align: center;
}
#cp_services .section-content .service .item_link a {
  font-size: 1em;
}
#cp_services .section-content .service img {
  width: 80%;
  padding: 0 10%;
  position: relative;
}
#cp_services .section-content .service .attn {
  width: 100%;
  position: absolute;
  z-index: 1;
  animation: flash 3.5s linear infinite;
  /*color: #fff;*/
  /*font-weight: bold;*/
  text-align: left;
}
#cp_services .section-content .service .attn img {
  width: 60%;
}
#cp_services .section-content .service h5 {
  font-size: 1.1em;
  line-height: normal;
  height: 50px;
  color: #0F80FF;
}
#cp_services .section-content .service .service-entry {
  font-size: 1em;
  min-height: 80px;
  color: #000;
}
#cp_services .section-description .order_flow {
  width: 100%;
  margin: 50px 0;
}
#cp_services .tip_border,
.order_wrap .tip_border {
  width: 100%;
  margin: 25px 0;
  padding: 0 1em;
  border: solid 2px #000;
  text-align: left;
  color: #000;
  background-color: #efefef;
}
#cp_services .tip_border .part_a,
.order_wrap .tip_border .part_a {
  margin: 10px 0;
  display: block;
  font-size: .95em;
  /*padding-bottom: 8px;*/
  /*border-bottom: solid 1px #ccc;*/
}
#cp_services .tip_border .part_b,
.order_wrap .tip_border .part_b {
  margin: 10px 0;
  display: block;
  font-size: .95em;
}
#cp_services .tip_border .tip,
.order_wrap .tip_border .tip {
  font-size: .9em;
  padding: 5px;
  border: dotted 1px #666666;
  background-color: #fff;
}
#cp_services .tip_border .tip a,
.order_wrap .tip_border .tip a {
  font-size: 1em;
  color: #000;
}
#cp_services .section-description .phone {
  font-size: 1.4em;
  font-weight: 700;
}
#cp_services .section-description .header-button-one {
    width: auto;
    height: 35px;
    line-height: 30px;
    background: #ffb8844a;
    margin: 0 15px;
    padding: 0 70px;
    display: inline-block;
    border: 3px solid #FD8008;
    border-radius: 3px;
    font-weight: 700;
    font-size: 16px;
    color: #FD8008;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    font-family: "Lato";
    min-width: 242px;
}
#cp_services .section-description .header-button-one:hover {
  background: #fff;
}
#cp_services .section-description.spacer {
  width: 100%;
  display: inline-block;
  margin: 50px 0;
}
#counter {
  padding: 0;
  margin-top: -15px;
}


@media screen and (max-width: 500px) {
  #cp_services .bg_image {
    background-image: url('/app/uploads/2021/05/pic_hyogokenminkaikan-mob.jpg');
    background-size: cover;
    background-position: center;
    margin: 0 5px;
  }
  #cp_services .section-header .section-description {
    font-size: .8em;
  }
  #cp_services .section-header .section-description2 {
    font-size: 1em;
  }
  #cp_services .section-content .service img {
    width: 94%;
    padding: 0 3%;
    position: relative;
  }
  #cp_services .section-content .service h5 {
    font-size: .9em;
    line-height: normal;
    height: 50px;
  }
  #cp_services .section-content .service .service-entry {
    font-size: .8em;
    min-height: 80px;
  }
}




/* [Coppe] */
#header .bottom-header.blog {
  padding: 60px 0;
}
#header .bottom-header.blog h1 {
  font-size: 1.8em;
  font-weight: bold;
  color: #fff;
  text-shadow: 1px 1px 0 #000000,
              -1px 1px 0 #000000,
               1px -1px 0 #000000,
              -1px -1px 0 #000000;
}


/* [Coppe] */
.markup-format table tbody.anchor {
  display: block;
  padding-top: 100px;
  margin-top: -100px;
}
.markup-format table tbody {
  font-size: 16px;
  display: block;
}
.markup-format table tbody tr td {
  border-right: none; 
  padding: 0; 
}
.markup-format table tbody tr {
  border-bottom: none;
  width: 100%;
}
.option_chart {
  width: 100%;
  font-size: 1.2em;
  color: #000;
}
.option_chart tbody {
  width: 100%;
  margin: 10px 0;
  display: inline-block;
}
.option_chart .figure {
  width: 30%;
}
.option_chart .figure img {
  width: 100%;
}
.option_chart .title {
  width: 70%;
  color: #fff;
  text-align: left;
  padding-left: 1.5em;
}
.option_chart .package {
  background-color: #00aeef;
}
.option_chart .labor {
  background-color: #bf0000;
}
.option_chart .instrumental {
  background-color: #6666FF;
}
.option_chart .message {
  /*width: 60%;*/
  color: #000;
  text-align: left;
  background-color: #E6E6E6;
  padding: 1em;
}
.option_chart .message .tip {
  border: solid 1px #aaa;
  background-color: #fff;
  font-size: .8em;
  padding: .5em;
}
.option_chart .message .tip .attn {
  width: 100%;
  color: #FC0280;
  font-weight: bold;
  animation: flash 2s linear infinite;
}
.option_chart .cost {
  /*width: 40%;*/
  color: #000;
  text-align: right;
  background-color: #E6E6E6;
  padding-left: .5em;
}
@media screen and (max-width: 500px) {
  .markup-format table tbody {
    font-size: 12px;
  }
}



/* [Coppe] Option Frame */
.option_menu h3 {
  /*position: relative;*/
  padding: 20px 0;
  text-align: center;
  color: #22ac38;
  /*border-radius: 0 5px 5px 5px;*/
  background: #e3f5d8;
}
/*.option_menu h3:before {
  font-size: 15px;
  font-size: 1.5rem;
  position: absolute;
  top: -24px;
  left: 0;
  height: 24px;
  padding: 0 1em;
  content: '\MENU';
  color: #fff;
  /*border-radius: 5px 5px 0 0;*/
  background: #22ac38;
}*/
.option_menu p {
  line-height: normal;
  margin-block-start: 0;
  margin-block-end: 0;
}
.option_menu ul {
  font-size: ;
}
.option_menu {
  width: 100%;
  font-size: 1.2em;
  color: #000;
}
.option_menu dl {
  width: 100%;
  padding: 5px;
  display: inline-block;
  float: left;
  margin-bottom: 0;
}
.option_menu .title.package { background-color: #00aeef; }
.option_menu .title.promotion { background-color: #6666FF; }
.option_menu .title.labor { background-color: #bf0000; }
.option_menu .title.instrumental { background-color: #6666FF; }
.option_menu .figure {
  display: inline-block;
  width: 40%;
  float: left;
}
.option_menu .figure img {
  position: relative;
}
.option_menu .figure .attn {
  width: 18%;
  position: absolute;
  z-index: 1;
  animation: flash 3.5s linear infinite;
  text-align: left;
}
.option_menu .title {
  display: inline-block;
  width: 60%;
  float: right;
  color: #fff;
  padding: .5em;
  font-size: 1.1em;
}
.option_menu .specific {
  display: inline-block;
  width: 60%;
  float: right;
  font-size: .85em;
  padding: 10px;
}
.option_menu .appendix {
  width: 100%;
  margin: 5px 0;
  font-size: .8em;
  border: dotted 1px #aaa;
  color: #800002;
}
.option_menu .specific .appendix {
  width: 100%;
  margin: 5px 0;
  font-size: .8em;
  border: dotted 1px #aaa;
  color: #000;
}
.option_menu .specific .appendix.news {
  /*color: #FC0280;*/
  background-color: #fdcfe6;
  /*animation: flash 3.5s linear infinite;*/
}
.option_menu .cost {
  width: 100%;
  font-size: .85em;
  text-align: right;
}
.option_menu p,
.option_menu ul {
  font-size: .95em;
  line-height: 1.4em;
  margin: 0;
}
.option_menu .icons {
  width: 90%;
  margin: 0 5%;
  display: inline-block;
  padding: 10px;
  margin-bottom: 10px;
  background-color: #d97d47;
  border-radius: 5px;
}
.option_menu .icons i {
  font-size: 2.5em;
  color: #fff;
  padding: 0 .5em;
  display: inline-block;
  float: left;
}
.option_menu .icons ul {
  width: 100%;
  display: inline-block;
  margin-top: 1em;
  color: #fff;
}
.option_menu .tip {
  padding-left: 2em;
}
.markup-format a {
  text-align: right;
  color: #0000FF;
}
.option_menu .fee {
  width: 100%;
  font-weight: bold;
  text-align: right;
}
.option_menu .accbox {
  margin-bottom: 35px;
}
.option_menu .ad_message {
  width: 90%;
  margin: 0 5%;
  padding: 10px;
  background-color: #F5CAF1;
  border-radius: 5px;
}
.option_menu .ad_message .attn {
  width: 30%;
  color: #FC0280;
  font-weight: bold;
  animation: flash 3.5s linear infinite;
}
.option_menu .ad_message .discount_base {
  width: 100%;
  color: #800002;
  font-size: 1em;
  font-weight: bold;
  text-align: center;
  padding-top: 5px;
}
.option_menu .ad_message .discount_rate {
  width: 100%;
  color: #800002;
  font-size: 4em;
  font-weight: bold;
  text-align: center;
  line-height: 1em;
  padding-bottom: 5px;
}
.option_menu .clearance_wrap {
  width: 100%;
  margin-bottom: 50px;
  display: inline-block;
}
.option_menu small {
  font-size: .65em;
}

@media screen and (max-width: 500px) {
  .option_menu .figure {
    display: inline-block;
    width: 100%;
  }
  .option_menu .title {
    display: inline-block;
    width: 100%;
    color: #fff;
  }
  .option_menu .specific {
    display: block;
    width: 100%;
  }
}

/* [Coppe] お問い合わせ */
input[type=submit] {
 color: #000;
}

/* [Coppe] Accordion */
.accbox {
  width: 100%;
  display: inline-block;
  font-size: .85em;
}
.accbox label {
  display: block;
  cursor: pointer;
  transition: all 0.5s;
  position: relative;
  padding-left: 2em;
  margin-bottom: 8px;
  background-color: #c9f0ff;
  color: #008ccc;
}
.accbox label.special {
  background-color: #c9f0ff;
  color: #e91e63;
}
.accbox label::after {
  content: "\f139";
  display: block;
  font-family: "Font Awesome 5 Free";
  width: 20px;
  position: absolute;
  top: 5px;
  bottom: 0;
  margin: auto;
  left: .5em;
}
.cssacc:checked + label::after {
  content: "\f13a";
}
.accbox input {
  display: none;
}
.accbox .accshow {
  height: 0;
  overflow: hidden;
  opacity: 0;
  transition: 0.8s;
  /*border-bottom: 1px #aaa dotted;*/
}
.cssacc:checked + label {}
.cssacc:checked + label + .accshow {
  height: auto;
  margin-bottom: 20px;
  opacity: 1;
}



/* [Coppe] */
#footer {
    background-color: #242320;
}




